<!DOCTYPE html>
<meta charset="UTF-8"> 
<html>
<head>
   
  <script type="text/javascript" src="./es_03_05.js"></script>
</head>
<body>
  <p id="help">Helpful notes will appear here</p>
  <p>E-mail: <input type="text" id="email" name="email"></p>
  <p>Name: <input type="text" id="name" name="name"></p>
  <p>Age: <input type="text" id="age" name="age"></p>


</body>
</html>